#comment_block div.answer_button {
  display: inline-block !important;
}

#comment_block div.answer_button:hover {
  color:black;
}
#comment_block input[type='submit'], input[type='submit'] {
  padding: 0 5px !important;
}

#comment_block textarea {
  font-family: Arial,Verdana,Helvetica,sans-serif;
  border: solid 1px #A0A0A0;
  width: 350px;
  height: 80px;
}

#comment_block .cobj_prew {
  font-size: 11px;
  padding-top: 6px;
  margin-top: 6px;
  border-top: 1px solid #E0E0E0;
  color: #909090;
  float: left;
}

#comment_block .cobj_prew a, #comment_block .cobj_prew a:link, #comment_block .cobj_prew a:visited {
	color: #909090;
}

h1 {
  font-size: 24px;
  font-weight: normal;
  margin: 0px;
  padding: 0px 0px 6px;
  color: #000000;
}
.remove_comment_button{
  background: url("/root/icons/error.png") repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    width: 16px;
  	float: right;
}

.comm_msg_hide {
  color: silver;
}

.smiles_bar {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}

.smile_text {
  color: #026800;
  text-decoration: underline;
  margin-left: 5px;
}

.smile_text:hover {
  color: black;
  text-decoration: none;
}

.smile_tab {
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

.smile_container {
  width: 260px;
  background-color: #E6E6E6;
  position: absolute;
  bottom: 28px;
  border-radius: 10px;
  padding: 5px;
}
.smile_container img {
  margin: 3px;
}